<!DOCTYPE html>
<html>
<head>
	<title> My blog</title>
	<meta name="Description" content="Aweosme blog"> 
	<meta charset="utf-8">


	<link rel="stylesheet" type="text/css" href="css/style.css"/>


</head>
<body>
	<header>
		<h1>My Website</h1>
	</header>

	<section>
		
		<article class="post"> 
			<h3> Blog post one</h3>
			<small>Posted By x in date y </small>
			<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="post.html"> Read More </a>
		</article>	

		<article class="post"> 
			<h3> Blog post one</h3>
			<small>Posted By x in date y </small>
			<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="post.html"> Read More </a>
		</article>	

		<article class="post"> 
			<h3> Blog post one</h3>
			<small>Posted By x in date y </small>
			<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="post.html"> Read More </a>
		</article>

		<aside>
			<h3>Categories</h3>
			<nav>
				<ul>
					<li><a href="#">Category 1</li>
					<li><a href="#">Category 2</li>
					<li><a href="#">Category 3</li>
				</ul>
			</nav>
		</aside>

<!---
		<footer>
			<p> Copyright &copy; 2017, My Website</p>
		</footer>
--->

	</section>
</body>
</html>